using System.ComponentModel;

namespace YBEE.EQM.Core;

/// <summary>
/// 办学性质
/// </summary>
public enum OrgFundSource
{
    /// <summary>
    /// 无
    /// </summary>
    [Description("无")]
    NONE = 0,
    /// <summary>
    /// 公办
    /// </summary>
    [Description("公办")]
    PUBLIC = 1,
    /// <summary>
    /// 公办性质
    /// </summary>
    [Description("公办性质")]
    PUBLIC_SUB = 2,
    /// <summary>
    /// 民办
    /// </summary>
    [Description("民办")]
    PRIVATE = 3
}
